Jira CLI(7)

NAME

jira-epic-add - Add issues to an epic

SYNOPSIS

jira epic add EPIC-KEY ISSUE-1 [...ISSUE-N] [flags]

DESCRIPTION

Add issues to an epic.

OPTIONS

-h, --help[=false]
    help for add

OPTIONS INHERITED FROM PARENT COMMANDS

-c, --config=""
    Config file (default is /home/pbulk/.config/.jira/.config.yml, can be overridden with JIRA_CONFIG_FILE env var)

--debug[=false]
    Turn on debug output

-p, --project=""
    Jira project to look into (defaults to /home/pbulk/.config/.jira/.config.yml)

EXAMPLE
    $ jira epic add EPIC-KEY ISSUE-1 ISSUE-2

SEE ALSO

jira-epic(7)

HISTORY

24-Apr-2026 Auto generated by spf13/cobra